RSS   Vulnerabilities for 'Anti-trojan elite'   RSS

2008-11-12
 
CVE-2008-5048

CWE-119
 

 
Buffer overflow in Atepmon.sys in ISecSoft Anti-Trojan Elite 4.2.1 and earlier, and possibly 4.2.2, allows local users to cause a denial of service (crash) and possibly execute arbitrary code via long inputs to the 0x00222494 IOCTL.

 

 >>> Vendor: Isecsoft 3 Products
Prosecurity
Anti-trojan elite
Anti-keylogger elite


Copyright 2017, cxsecurity.com

 

Back to Top